## org.apache.xerces.impl.xs.psvi
Interface XSModelGroupDefinition

All Superinterfaces:
  XSObject

All Known Implementing Classes:
  XSGroupDecl

public interface XSModelGroupDefinition
extends XSObject

This interface represents is the Model Group Definition schema component. The interface may be updated or replaced.

Method Summary
`XSAnnotation` `getAnnotation()` Optional.
`XSModelGroup` `getModelGroup()` A model group.

Methods inherited from interface org.apache.xerces.impl.xs.psvi.XSObject
`getName, getNamespace, getNamespaceItem, getType`

Method Detail

### getModelGroup

    public XSModelGroup getModelGroup()

  A model group.

### getAnnotation

    public XSAnnotation getAnnotation()

  Optional. An [annotation].

Copyright © 1999-2003 Apache XML Project. All Rights Reserved.